Loading...
Searching...
No Matches
09-user_info.cc File Reference
`#include "fastjet/ClusterSequence.hh"`
`#include "fastjet/Selector.hh"`
`#include <iostream>`
`#include <sstream>`
`#include <cstdio>`
Include dependency graph for 09-user_info.cc:

Go to the source code of this file.

## Functions

Selector | SelectorIsPi0Gamma ()
Selector | SelectorVertexNumber (const int &vertex_number)
int | main ()

## Function Documentation

## SelectorIsPi0Gamma()

Selector SelectorIsPi0Gamma | ( |  | ) |

Definition at line 137 of file 09-user_info.cc.

## SelectorVertexNumber()

Selector SelectorVertexNumber | ( | const int & | vertex_number | ) |

Definition at line 187 of file 09-user_info.cc.

## main()

int main | ( |  | ) |

Definition at line 194 of file 09-user_info.cc.